recovery:
  state:
    round: 878
    hash: "6e134dabd54efdce89c96fbce2905558a7bf7975faba0e16e9bb7dc2fa3ccbbac7ad2d3331fdaaf9f77a8e1c8af0a96d"
    timestamp: "2025-09-26T03:10:00.092694Z"
  bootstrap: null
  package: null
  stream: null
